<h1>Editing Tools Indicator Measure</h1>

<%= render 'form', tools_indicator_measure: @tools_indicator_measure %>

<%= link_to 'Show', @tools_indicator_measure %> |
<%= link_to 'Back', tools_indicator_measures_path %>
